Lintian Fixes - xfce4-mount-plugin

Ready changes

Merge these changes:

Summary

Diff

diff --git a/debian/changelog b/debian/changelog
index 088c97c..c16a1c9 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -5,6 +5,7 @@ xfce4-mount-plugin (1.1.3-3) UNRELEASED; urgency=medium
   * Set debhelper-compat version in Build-Depends.
   * Set upstream metadata fields: Name (from ./configure).
   * Update standards version to 4.4.1, no changes needed.
+  * Update standards version to 4.5.0, no changes needed.
 
  -- Debian Janitor <janitor@jelmer.uk>  Tue, 24 Dec 2019 09:12:09 +0000
 
diff --git a/debian/control b/debian/control
index a534b6a..d8957ab 100644
--- a/debian/control
+++ b/debian/control
@@ -13,7 +13,7 @@ Build-Depends: debhelper-compat (= 12),
                libxml2-dev,
                pkgconf,
                xfce4-dev-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-mount-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-mount-plugin

Run locally

Try this locally (using the lintian-brush package):

debcheckout xfce4-mount-plugin
cd xfce4-mount-plugin
lintian-brush

More details

Full run details